Changeset 74965 in spip-zone


Ignore:
Timestamp:
Aug 26, 2013, 11:33:46 AM (6 years ago)
Author:
jp.GUIHARD@…
Message:

prise en compte du paramètre obsolète du paquet

Location:
_plugins_/apropos/Alpha/apropos_3
Files:
3 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/apropos/Alpha/apropos_3/lang/apropos_en.php

    r74962 r74965  
    2323        'les_plugins' => 'It use these plugins:',
    2424
     25        // O
     26        'obsolete' => 'obsolete, ',
     27
    2528//P
    2629       
  • _plugins_/apropos/Alpha/apropos_3/lang/apropos_fr.php

    r74962 r74965  
    1717        'les_plugins' => 'Il utilise les plugins suivants :',
    1818
     19        // O
     20        'obsolete' => 'obsolète, ',
     21       
    1922        // P
    2023        'plugins_actives' => 'plugins tiers sont activés.',
  • _plugins_/apropos/Alpha/apropos_3/modeles/apropos_lister_tout.html

    r74962 r74965  
    5757        </div>
    5858        [<span class='apropos-nom'>(#NOM|extraire_multi)],</span>
    59         <span class='apropos-version'>[version #VERSION SVN \[(#CONSTANTE|constant|concat{#SRC_ARCHIVE/}|version_svn_courante|abs|sinon{''})\],] #ETAT.</span>
     59        <span class='apropos-version'>[version #VERSION SVN \[(#CONSTANTE|constant|concat{#SRC_ARCHIVE/}|version_svn_courante|abs|sinon{''})\],] [(#OBSOLETE|choixsiegal{oui,<:apropos:obsolete:>})] #ETAT.</span>
    6060       
    6161        <div class='apropos-description'>
Note: See TracChangeset for help on using the changeset viewer.